RubyGems Navigation menu

spud_events 0.9.0

Spud events engine

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.9.0 - January 05, 2014 (62 KB)

Runtime Dependencies (2):

rails >= 3.2.2
spud_core >= 0.9.0

Development Dependencies (8):

factory_girl = 2.5.0
mocha = 0.10.3
mysql2 = 0.3.11
rspec = 2.8.0
rspec-rails = 2.8.1
shoulda ~> 3.0.1
simplecov ~> 0.6.4

Owners:

Authors:

  • David Estes

SHA 256 checksum:

5eea0f9c8990b04f806480c4eee656a9aa4d883a6bcf6f27a2c0a8709f156372

Total downloads 3,510

For this version 3,510

Licenses:

N/A

Required Ruby Version: None

Links: